﻿
/*i-menu*/
.i-menu {
    width: 1200px; height: 46px; z-index: 9999; margin: 0 auto;
}
.i-menu > ul {
    width: 1240px; height: 46px;
}
.i-menu li {
    height: 46px; line-height: 46px; float: left; position: relative; z-index:99999;
}
.i-menu li a {
    background: url("/images/Down.png") center  right no-repeat ;  height:46px; text-align: center; padding: 0 32px 0 32px; color:#333333; line-height: 46px; float: left; display: block; font-size: 16px;
}
.i-menu li a:hover {
    background: url("/images/UP.png") center  right no-repeat ; text-decoration: none;
}
.i-menu li a span {
    height: 46px; text-align: center; color: #fff; line-height: 46px; font-family: "Microsoft YaHei"; font-size: 14px; float: left; display: block; cursor: pointer;
}
.i-menu li a.selected {
    background: url("/images/UP.png") center  right no-repeat; color: #0066cc;
}
.i-menu li a.selected2 {
    background: url("/images/UP.png") center  right no-repeat; color: #0066cc;
}
.i-menu li.selected .submenu { z-index: 9999999999 !important; position:relative;
    display: block;
}
.i-menu li .submenu {
    background: url("/images/nav_hover_bg.png")  no-repeat top; padding: 6px 0 10px; left: 0; top: 46px; width: 100%; display: none; position: absolute; z-index: 999999999999999 !important; _top: 94px; _background: none;
}
.i-menu li .submenu li {
    background: #006ab8; width: 100%; height: 30px; text-align: center; line-height: 30px; padding-top: 2px; padding-bottom: 2px; font-size: 14px;
}
.i-menu li .submenu li a {
    background: none; padding: 0; width: 100%; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; font-family: "Microsoft YaHei";font-size: 14px;
}
.i-menu li .submenu li a:hover {
    background: #002600; color: #ff9933; font-weight: normal; text-decoration: none;
}










